﻿body
{
	font-family:'Lucida Grande',Arial,Helvetica,Verdana,sans-serif;
	font-family : 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', san-serif;
/*
	font-family:'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','ＭＳ Ｐゴシック',sans-serif;
*/
}

/* for IE7 */
*+html body {
font-family:'メイリオ';
}

/* for IE6 */
* html body {
}

